# Plan of action

- Initialize our Node Js project
- Initialize our first view
- Create a room id
- Add the ability to view our own video
- Add the ability to allow others stream video
- Add styling
- Add Messages
- Add mute
- Add stop video
